h1 {
  margin-top: 40px;
}

.titulo0 {
  color: #44eeee;
  text-align: center;
}

.titulo1 {
  font-family: courier;
  background-color: #883388;
}

.titulo2 {
  border-style: ridge;
  border-width: 4px;
  border-color: gold;
  font-family: arial;
  text-align: right
}

.titulo3 {
  color: #ee3333;
  border-style: dashed;
  border-width: 4px;
  border-color: orange;
  width: 500px;
}

.titulo4 {
  font-family: verdana;
  background-image: url("fondopatron.jpg");
  border-style: groove;
  border-width: 4px;
  border-color: #aaaaaa;
  width: 450px;
  margin: auto;
  text-align: right;
  font-size: 40px;
  height: 200px;
}

ul {
  border-left: solid;
  border-color: tomato;
  border-width: 3px;
  padding: 10px 30px;
  margin-top: 70px;
  background-color: lightgrey;
}

ul li {
  color: darkgreen;
  font-family: verdana;
}

ol {
  border-top: solid #8888dd 5px;
  border-bottom: solid #8888dd 5px;
  padding: 10px 30px;
  margin-top: 70px;
  background-color: #9999ee;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

ol li {
  color: white;
  font-family: arial;
  background-color: #aaaaff;
}

.ul2 {
  list-style-image: url("minion.gif");
  padding: 10px 30px;
  margin-top: 70px;
  margin-left: 50px;
  background-image: url("fondopatron2.jpg");
}

.li2 {
  font-size: 30px; 
  font-family: courier;
  font-weight: bold;
  text-shadow: 2px 2px 5px red; 
}